<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center_horizontal"
    android:orientation="vertical"
    tools:context=".ui.MySplasActivity">

    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="230dp"
        android:src="@mipmap/logo" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="18dp"
        android:text="@string/app_name"
        android:textColor="@color/black"
        android:textSize="26sp" />


    <ProgressBar
        android:layout_width="220dp"
        android:layout_marginTop="58dp"
        android:layout_marginBottom="60dp"
        android:progress="2"
        android:id="@+id/loading_pb"
        android:progressDrawable="@drawable/splash_progress"
        style="?android:attr/progressBarStyleHorizontal"
        android:layout_height="7dp"/>
</LinearLayout>